Version: app-editors/wxhexeditor 0.24:0

Depends On: app-crypt/mhash dev-libs/udis86 x11-libs/wxGTK:3.0-gtk3[X]

USE Flags:

0.24
"~amd64 ~x86"
comments powered by Disqus